body {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        margin: 0px;
        padding: 0px;
        margin-left: auto; 
margin-right: auto;
        line-height:18px;
                background-image:url(images/toner_choice_background.jpg);
                background-position:center;
                background-repeat:repeat-y;
                background-position:top;
                
                
        


}
        
.content {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        line-height:18px;

}

ul li {

        list-style-image:url(images/bullet.jpg);
        margin-left:0px
        
        
}

.introduction_text_itallic {

font-family: Arial, Helvetica, sans-serif;
font-style:italic;
font-size: 18px;
line-height:24px;
color: #000000;


}

.introduction_text {

font-family: Arial, Helvetica, sans-serif;
line-height:24px;
font-size: 18px;
color: #000000;


}


h1 {

font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #000000;


}

h2 {

font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #000000;

}
        
.padding_right_column {

padding-left: 12px

}

.right_heading {

font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #000000;
font-weight:bold

}



td {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
}

a:hover {
        
        text-decoration: underline;
        font-family:Arial, Helvetica, sans-serif;
}


th {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
}

.bodystyle {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
}

.small {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9px;
}

.medium {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
}

.big {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
}

.xbig {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 24px;
}

.expanded {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 24px;
        letter-spacing: 2px;
}

.justified {
        font-family: Arial, Helvetica, sans-serif;
        text-align: justify;
}

.footer {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
        line-height:20px;
        text-decoration:none;
        padding-top:12px;
        font-weight:bold;
}

.box1 {
        padding: 3px;
        border-width: medium;
        border-style: solid;
        border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
        font-style: italic;
        word-spacing: 2pt;
        padding: 3px;
        border: 1px solid;
}
#prod_items {

font-size: 8pt;

font-family: ITC Franklin Gothic, Arial;

color: #4A4A4A;

font-weight: bold;

margin-bottom: 0px;

padding-bottom: 0px;

margin-top: 0px;

padding-top: 0px;

}
h1.ex1 {

        font-family: ITC Franklin Gothic, Arial;

    font-size: 26pt;

        font-style: italic;

        color: #fff;

        margin-left: 770px;

        margin-top: 50px;

        margin-right: 10px;

}



h1.ex2 {

        font-family: ITC Franklin Gothic, Arial;

    font-size: 16pt;

        font-style: italic;

        color: 4A4A4A;

        margin-left: 5px;

        margin-top: 10px;

        margin-bottom: 5px;

        border-bottom-width: 1px;

        border-bottom-color: #F47B29;

        border-bottom-style: solid;

        width: 100%;

}



h1.ex3 {

        font-family: ITC Franklin Gothic, Arial;

    font-size: 16pt;

        font-style: italic;

        color: 4A4A4A;

        margin-left: 5px;

        margin-bottom: 0px;

        border-bottom-width: 1px;

        border-bottom-color: #F47B29;

        border-bottom-style: solid;

        width: 50%;

}



h1.ex4 {

        font-family: ITC Franklin Gothic, Arial;

    font-size: 16pt;

        font-style: italic;

        color: 4A4A4A;

        margin-left: 240px;

        margin-top: 60px;

        margin-bottom: 0px;

        border-bottom-width: 1px;

        border-bottom-color: #F47B29;

        border-bottom-style: solid;

        width: 50%;

}

 #scroll

        {

       width: 100%;

        height:100%;

        position:relative;

        overflow:auto;

margin-left: 5px;

        border-bottom-width: 1px;

        border-bottom-color: #F47B29;

        border-bottom-style: solid;

        }



#scrolls

        {

        width:100%;  

        height:500px;

        position:relative;

        overflow:auto;

margin-left: 5px;

        border-bottom-width: 1px;

        border-bottom-color: #F47B29;

        border-bottom-style: solid;

        margin-bottom: 0px;

        }



#shopping_cart {

padding: 10px;

background: #eee;

        border-width: 1px;

        border-color: #F47B29;

        border-style: solid;

}



.shop_cart {

        color: #F47B29;

        }
#store {

margin-left: 50px;

}
#content {

margin-left: 10px;

}
.infoBox {
  background: #b6b7cb;
}

.infoBoxContents {
  background: #f8f8f9;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #bbc3d3;
  color: #ffffff;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}


